/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/* ======================================== */
/* ================ RESET ================= */
/* ======================================== */
.custom a { outline:none; }
.custom ul#tabs { border:none; }
.custom ul#tabs li { background:none; border:none; }
.custom #header { border-bottom:none; }
.custom #feature_box { border-bottom:none; }
.custom #content_box { background:none; }
.custom .sidebar h3 { font-variant:normal; letter-spacing:0; }
.custom #column_wrap { background:none; }
.custom #footer { border-top:none; }
.custom .full_width > .page { background:none;}
 

/* ======================================== */
/* =============== HEADER ================= */
/* ======================================== */

.custom #header_area {
	background: transparent url('images/navbg.png') repeat-x 0em 14.5em;
	height: 280px;
	}
	
	#alternate_header a {
		display: block;
		background: url(images/logo.png) no-repeat;
		width: 677px;
		height:163px;
		outline: none;
		position: relative;
		top: 2em;
		margin: 0 auto;
		}
		
	#header {display: none;}
		
		
/* ======================================== */
/* =============== CONTENT ================ */
/* ======================================== */

#content_top {
	background: url(images/container_content_top.png) no-repeat left top;
	text-indent: -9000px;
	height: 44px;
	}
	
	.custom #content { background: url(images/container_content_bg.png) repeat-y 0px 0px; width: 65.9em;}
	
	#content_bottom {
		background: url(images/container_content_bottom.png) no-repeat left 8px;
		text-indent: -9000px;
		height: 48px;
		}

	.custom #content_area .page {
		position: relative;
		top: -5em;
		}
		
	/* Adds Padding to Text in Content Box */
	
	.custom .post_box  { padding: 2em 2em; }
	
			
			
/* ======================================== */
/* =========== GLOBAL STYLES ============== */
/* ======================================== */

.custom .headline_area h1 {
	color: #792b6f;
	font-weight: 600;
	text-align: center;
	background: url(images/h1_top.png) no-repeat top;
	padding-top: .8em;
	font-size:3.3em;
	letter-spacing:1px;
	text-transform:uppercase;
	}
	
	.custom .headline_area .entry-title {
		background: none;
		color: #be432b;
		font-size: 2.2em;
		text-align: center;
		text-transform: none;
		letter-spacing: 0px;
		padding: .5em 0em;
		margin-bottom: .5em;
		font-weight: 600;
		border-top: 4px solid #be432b;
		border-bottom: 1px solid #be432b;
		}
		
		.custom .headline_meta {
			text-align: center;
			}

.custom h3 {
	color: #be432b;
	font-size: 1.567em;
	}
	
.custom h2 a:hover {text-decoration: none;}
	
/* Main Links */
	
.custom a, a:visited { color: #be432b; }

.custom a:hover { color: #4f1c12; text-decoration: underline; }


	
	
/* ======================================== */
/* =========== CUSTOM HOME PAGE =========== */
/* ======================================== */

	/* Custom styles just for home page */

		.home .headline_area {display: none;}

		.home .post_box {padding: 1em 1.3em 0em 1.3em;} 

	/* Quote */
	
	#home_quote {
		background: url(images/quote.png) no-repeat;
		width: 675px;
		height: 228px;
		text-indent: -9000px;
		position: relative;
		left: -2.7em;
		top: -1.3em;
		}
		
	/* Video */
	
	#home_video {
		margin-top: 1.5em;
		width: 600px;
		height: 360px;
		}
		
	/* Multimedia Box With Sue's Picture */
	
	.custom #multimedia_box {
		padding: 0em 0em 2em 0em;
		background: url(images/container_sidebar_bg.png) repeat-y 3px 0px;
		margin-bottom: 0em;
		}
		
		.custom .image_box { background: none; border: none; }
		
		.custom #image_box img {
			background: none !important;
			margin: 0em auto;
			padding-top: 2.8em;
			border: none;
			}
			
		.custom #image_box img.square {
			height:258px;
			width:258px;
			}

	/* Sale button & book cover in sidebar */
	
	#onsalenow a {
		outline: none;
		display: block;
		background: url(images/onsalenow.png) no-repeat;
		width: 303px;
		height: 41px;
		margin: 0 auto;
		}
		
		#onsalenow a:hover {background-position: 0 -41px;}
		
		#onsalenow a:active {position: relative; top: 1px;}
		
	#bookcover a {
		outline: none;
		display: block;
		background: url(images/bookcover.png) no-repeat;
		width: 245px;
		height: 321px;
		margin: 0 auto;
		padding-bottom: 2.2em;
		}

		
/* ======================================== */
/* =============== SIDEBAR ================ */
/* ======================================== */

#sidebar_top {
	background: url(images/container_sidebar_top.png) no-repeat 3px top;
	text-indent: -9000px;
	}
	
	#sidebar_bottom {
		background: url(images/container_sidebar_bottom.png) no-repeat 4px bottom;
		text-indent: -9000px;
		}
	
	.custom #sidebar_1 { background: url(images/container_sidebar_bg.png) repeat-y 3px 0px; }
	
	.custom #sidebars {
		position: relative;
		top: -4.155em;
		}
		
	.custom .sidebar h3 {
		color: #262626;
		border-left: 7px solid #262626;
		border-right: 7px solid #262626;
		border-top: 1px solid #262626;
		padding: .5em .5em;
		font-weight: 600;
		font-size: 1.367em;
		text-align: center;
		}
		
	.custom .sidebar a, .sidebar a:visited {color: #792b6f;}
	
	.custom .sidebar a:hover {color: #000;}
	
	/* Subscribe Area */
	
	ul#subscribe {
		height: 100px; 
		margin-left: 3.3em; 
		
		}
	
	ul#subscribe li {
		list-style: none;
		}
		
		ul#subscribe li a {
			display: block;
			outline: none;
			float: left;
			width: 92px;
			height: 98px
			}
			
			.rss a { background: url(images/rss.png) no-repeat; margin-right: .8em; }
				.rss a:hover { background-position: 0 -98px; }
				
			.email a { background: url(images/email.png) no-repeat; }
				.email a:hover { background-position: 0 -98px; }
	
		
		
/* ======================================== */
/* =============== FOOTER ================= */
/* ======================================== */

.custom #footer_area {
	background: url(images/footerbg.png) repeat-x;
	height: 100px;
	}
	
	.custom #footer a {border: none !important}
	
	#footer_icons { 
		width: 912px;
		margin-left:4.5em;
		margin-top:0.5em;
		}
		
		#footer_icons li {
			list-style: none;
			float: left;
			}
			
	/* Find Susan */
		
		li#footer_findsusan {
			background: url(images/footer_findsusan.png) no-repeat;
			width: 252px;
			height: 50px;
			text-indent: -9999px;
			margin-right: 4em;
			margin-top: .4em;
			}
			
	/* Twitter Button */ 
		
		li#footer_twitter a {
			outline: none;
			display: block;
			background: url(images/footer_twitter.png) no-repeat;
			width: 156px;
			height: 57px;
			text-indent: -9999px;
			margin-right: 4em;
			margin-top: 1.5em;
			}
			
			li#footer_twitter a:hover {background-position: 0 -57px;}
			
			li#footer_twitter a:active {position: relative; top: 1px;}
			
			
	/* Facebook Button */ 
		
		li#footer_facebook a {
			outline: none;
			display: block;
			background: url(images/footer_facebook.png) no-repeat;
			width: 156px;
			height: 57px;
			text-indent: -9999px;
			margin-right: 4em;
			margin-top: 1.2em;
			}
			
			li#footer_facebook a:hover {background-position: 0 -57px;}
			
			li#footer_facebook a:active {position: relative; top: 1px;}
			
			
	/* LitPark Blog Button */ 
		
		li#footer_litpark a {
			outline: none;
			display: block;
			background: url(images/footer_litpark.png) no-repeat;
			width: 226px;
			height: 57px;
			text-indent: -9999px;
			margin-top: 1.2em;
			}
			
			li#footer_litpark a:hover {background-position: 0 -57px;}
			
			li#footer_litpark a:active {position: relative; top: 1px;}
			
			
/* ======================================== */
/* ================ NAV =================== */
/* ======================================== */
		
li.headlink ul { display: none; }
       li.headlink:hover ul { display: block; }
		
.nav {margin-top: 3em; margin-left: 2.3em; }

.nav li {
	float: left;
	list-style: none;
	font-family: Rockwell, "Cambria", Arial;
	font-size: 17px;
	font-weight: 600;
	}
	
	.nav li a {
		color: #000603;
		padding: .3em .5em 0em .5em;
		margin: 0em .5em;
		text-shadow: 0px 1px 0px #338056;
		border-top: 6px solid #00602c;
		filter: dropshadow(color=#338056, offx=0, offy=1);
		-webkit-transition:border-top .3s ease-in;  
   		-moz-transition:border-top .3s ease-in;  
   		-o-transition:border-top .3s ease-in;  
   		transition:border-top .3s ease-in; 
		}
		
		.nav li a:hover {
			border-top: 6px solid #000603;
			text-shadow: 0px 1px 0px #338056;
			filter: dropshadow(color=#338056, offx=0, offy=1);
			color: #000603;
			text-decoration: none;
			}
			
			.nav li a:active {
				position: relative;
				top: 1px;
				}
				
			.nav li a.active {
				border-top: 6px solid #000603;
				}
		
	#dropdown_nav {
		width: 270px;
		float: none !important;
		position: absolute;
		z-index: 1;
		padding-top: .3em;
		background-color: rgba(1, 96, 44, .8);
 		color: rgba(1, 96, 44, .8);
 		border-bottom: 5px solid #000603;
		}
		
		#dropdown_nav li {
			margin-bottom: .5em;
			}
		
		#dropdown_nav li a {
			padding: .5em 1.3em !important;
			display: block;
			margin: 0em !important;
			border: none !important;
			width: 226px;
			}
		
		#dropdown_nav li a:hover {
			border-top: none !important;
			background: #006e33;
			background-color: rgba(255, 255, 255, .5);
			text-shadow: none !important;
			filter: dropshadow(color=#338056, offx=0, offy=1);
			}
		

/* ======================================== */
/* ============= UFTB PAGE ================ */
/* ======================================== */	

.praise_1 {
	padding: 1em;
	margin: 3em 0em;
	margin-bottom: 0em !important;
	border-left: 8px solid #be432b;
	}
	
	.praise_1 .attribution { color: #7d5a55; }


.praise_2 {
	margin: 3em 0em;
	padding: 1em;
	border-left: 8px solid #792b6f;
	}
	
	.praise_2 .attribution { color: #745f72; }
	
.attribution {
	font-size: 1em;
	font-style: italic;
	}
	
	/* Links to purchase book */
	
	ul#buy_book {
		margin-left: 1.7em;
		}
	
	ul#buy_book li {
		list-style: none;
		}
		
		ul#buy_book li a {
			float: left;
			width: 151px;
			height: 100px;
			display: block;
			outline: none;
			}
			
			li.amazon a {background: url(images/amazon.png) no-repeat;}
			
			li.word a {background: url(images/word.png) no-repeat;}
			
			li.indie a {background: url(images/indie.png) no-repeat;}
			
			li.bn a {background: url(images/bn.png) no-repeat;}
			
	
/* Contact form & other forms across the site */

.wpcf7-form p {
	color: #be432b;
	font-weight: 600;
	}
	
	.wpcf7-form input, .wpcf7-form textarea, .custom .format_text input, .custom #commentform input, .custom #commentform textarea {
		background-color: #f2e9e8;
		}
		
		.wpcf7-form input:focus, .wpcf7-form textarea:focus, .custom .custom #commentform input:focus, .custom #commentform textarea:focus  {
			background: #f8f5f4;
			padding: .5em;
			color: #000;
			}
	
	.wpcf7-submit, .custom #commentform input.form_submit {
		background: #be432b !important;
		font-weight: 600;
		color: #fff;
		text-transform: uppercase;
		width: 25% !important;
		letter-spacing: 1px;
		}
		
		.wpcf7-submit:hover, .custom #commentform input.form_submit:hover {
			background-color: #4f1c12 !important;
			cursor: pointer !important;
			}
			
/* ======================================== */
/* =========== COMMENTS & POST ============ */
/* ======================================== */	

.custom .format_text .to_comments span.bracket { display: none; }

.custom .comments_intro span.bracket { display: none; }

.custom #comments {padding: 2em;}

/* Comment style on post list */

.custom .format_text .to_comments { color: #792b6f; }

	.custom .format_text .to_comments span { color: #792b6f; font-weight: 600; font-style: italic; }

	.custom .format_text .to_comments a { 
		color: #792b6f; 
		text-decoration: none; 
		}

		.custom .format_text .to_comments a:hover { color: #000; }

		.custom .format_text .to_comments a:hover span {color: #000;} /* Number of comments, hover */

.custom .prev_next {
	padding: 2em; 
	border: none;
	}
	
.custom .post_box { border: none; }

/* Comment Styles - Including changing the color of author comment */

.custom dl#comment_list .bypostauthor { 
	background:none repeat scroll 0 0 #f2e9e8;
	border-color: #be432b;
	}
	
	.custom dl#comment_list dl dt.bypostauthor, dl#comment_list dl dd.bypostauthor > .format_text {
border-color:#be432b;}
	
	.custom dl#comment_list  { border-top:1px dotted #be432b; }
	
	.custom dl#comment_list dd p.reply a { color: #be432b;}

	

		
		
		
		
		
		
		
		
		
		
		
		
		
		